#{if adendum}
    <div class="text-center" style="margin-bottom:20px;">
        <h4>Adendum</h4>
    </div>
    <p>Pada hari ini, ${hari} telah dibuat Adendum ke ${versi-1} Dokumen Pemilihan ${paket.pkt_nama}
        untuk menggantikan Dokumen Pemilihan ${paket.pkt_nama} sebelumnya. Adapun perubahan sebagai berikut : </p>

    #{if ldpcontent}
	<h4 class="page-header" id="ldp">BAB III Lembar Data Pemilihan</h4>
        #{include 'lelang/dokumen/template/ldp.html' /}
    #{/if}
    #{elseif syarat_modified}
        #{if !lelang.pemilihan.lelangExpress}
		<h5 class="page-header">PERSYARATAN DOKUMEN</h5>
		<ol>
            #{list syaratTeknis, as:'syarat'}
				<li>#{if syarat.checklist_master.syaratLain} ${syarat.chk_nama} #{/if} #{else} ${syarat.checklist_master.ckm_nama} #{/else}</li>
            #{/list}
		</ol>
        #{/if}
    #{/elseif}
    
    #{if ldk_modified}
    <h4 class="page-header" id="ldp">BAB IV Lembar Data Kualifikasi</h4>
        #{include 'lelang/dokumen/template/ldk.html' /}
    #{/if}
    
    #{if sskk_content}
    <h4 class="page-header" id="sskk">BAB IX Syarat-Syarat Khusus Kontrak</h4>
    #{include 'lelang/dokumen/template/sskk.html' /}
    #{/if}
    
    #{if dok_spek}
    <h4 class="page-header" id="spek_teknis">BAB X Spesifikasi Teknis dan Gambar</h4>
    ${dok_spek?.raw()}
    #{/if}
    
    #{if daftar_kuantitas}
    <h4 class="page-header" id="daftar_kuantitas_harga">BAB XI Daftar Kuantitas dan Harga</h4>
    #{rincianLelang daftar_kuantitas /}
    #{/if}

    #{if dok_lainnya}
	<h4 class="page-header" id="dok_lainnya"><b>Informasi Lainnya</b></h4>
    ${dok_lainnya?.raw()}
	<br/>
    #{/if}

#{/if}
#{else}
<div class="text-center" style="margin-bottom:20px;">
	<h4>Standar Dokumen Pemilihan Secara Elektronik</h4>
	<hr/><h4 class="text-center">${kategori.nama}</h4><hr/>
	<p>Metode ${pemilihan.label} dengan ${kualifikasi.label}</p>
</div>

<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
	<h4>DOKUMEN PEMILIHAN</h4>
    <p>Nomor: ${nomor}<br />
    	Tanggal: ${tanggal}<br />
        Untuk Pengadaan<br />
        ${lelang.namaPaket}<br /><br /><br /><br /><br />
        Kelompok Kerja Pemilihan: ${panitia.pnt_nama}<br />
        Kementerian/Lembaga/Perangkat Daerah: ${paket.namaInstansi}<br />
        Tahun Anggaran: ${paket.tahunAnggaran}
    </p>
</div>

	#{if kategori.barang}
		#{include 'lelang/dokumen/template/sdp_e-lelang_barang_pascakualifikasi.html' /}
	#{/if}
	#{elseif kategori.jasaLainnya}
    	#{include 'lelang/dokumen/template/sdp_e-lelang_jasa-lainnya_pascakualifikasi.html' /}
    #{/elseif}
    #{elseif kategori.konstruksi}
		#{include 'lelang/dokumen/template/sdp_e-lelang_pekerjaan_konstruksi_pascakualifikasi.html' /}
    #{/elseif}
    #{elseif kategori.konsultansi || kategori.jkKonstruksi}
    	#{include 'lelang/dokumen/template/sdp_e-seleksi_jasa-konsultansi-badan-usaha_pasckualifikasi.html' /}
    #{/elseif}
    #{else}
    	#{include 'lelang/dokumen/template/sdp_e-seleksi_jasa-konsultansi-perorangan_pasckualifikasi.html' /}
    #{/else}
    
#{/else}
